/*
Theme Name: Photo Me Child
Theme URI: http://themes.themegoods2.com/photome/demo
Description: Premium Photography Portfolio Theme
Version: 1.2.4
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: photome
Template: photome
*/

@import "../photome/style.css";

.related.products {
	display: inline-block;
	width: 100%;
}

.header_cart_wrapper, .woocommerce-result-count, .woocommerce-ordering, .summary form.cart {
	display: none !important;
}

@media only screen and (max-width: 767px) {
	#logo_normal {
		margin-top: -15px;
	}
	#logo_transparent img {
		max-height: 65px;
		width: auto;
	}
}

.fullwidth_comment_wrapper {
	padding-bottom: 10px !important;
}
